package com.bb.common.model;

public class OutChatMessageVO {
	
	private String id;	
	private String content;

	
	

	public String getId() {
		return id;
	}




	public void setId(String id) {
		this.id = id;
	}




	public String getContent() {
		return content;
	}




	public void setContent(String content) {
		this.content = content;
	}




	@Override
	public String toString() {
		return "OutChatMessageVO [id=" + id + ",  content=" + content + "]";
	}
}
